<li class="d-md-table mb-4 w-100 border-bottom hover-shadow">
  <div class="d-md-table-cell text-center p-4 bg-primary text-white mb-4 mb-md-0"><span class="h2 d-block">{{ .PublishDate.Format "2"}}</span> {{ .PublishDate.Format "Jan, 2006"}}</div>
  <div class="d-md-table-cell px-4 vertical-align-middle mb-4 mb-md-0">
    <a href="{{ .Permalink }}" class="h4 mb-3 d-block">{{ .Title }}</a>
    <!--<p class="mb-0">{{ .Summary | truncate 100 }}</p>-->
  </div>
  <div class="d-md-table-cell text-right pr-0 pr-md-4">
    <a href="{{ .Permalink }}" class="btn btn-primary">{{ i18n "read_more"}}</a>
    <a href="{{ .Params.Descarga }}" download="{{ .Title }}.pdf" class="btn btn-primary">Descargar</a>
  </div>
</li>